﻿@charset "utf-8";
/* CSS Document */
body {font-family: Arial;text-align: center;margin: 0 auto; padding: 0;font-size: 12px; color: #333;overflow-x: hidden;}
body>div {text-align: left;margin-right: auto;margin-left: auto;}
div,form,ul,ol,li,span,dl,dt,dd {margin: 0;padding: 0;border: 0;text-align: left;}
img,a img,p {border: 0;margin: 0; padding: 0;}
h1,h2,h3,h4 {margin: 0;padding: 0;}
ul,ol,li {list-style: none;text-align: left;}
table,td,input {font-size: 12px;}
img {vertical-align: middle;}
ul li ul,ul li ol {margin-left: 0;}
.clear {clear:both;font-size:1px;width:1px;visibility:hidden;margin-top:0!important;*margin-top:-1px;height:0;line-height:0;border:0 none;margin:0;padding:0;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
a {outline-style: none;color: #333;text-decoration: none;}
a:hover {color: #df0062;}

/*==================  head  =======================*/
.au_head{background:#000;}
.au_head .The_top{width:1200px;margin:0 auto;height:24px;line-height:24px;background:#000;}
.au_head .Au_head_infoleft{float:left;padding-left:10px;font-family:Arial;font-size:12px;color:#fff;}
.au_head .top_right{float:right;padding-right:30px;}.top_right .info{float:right;}
.top_right span{display:inline-block;height:10px;line-height:10px;}
.info .usertool{float:right;}
.top_right .info .f_login{background:url(http://s.mubridal.com.au/images/default/new_index/facebook_login.png) no-repeat;width:71px;height:23px;cursor:pointer;}

/*==================  logo   =======================*/

.mubridal{position:relative;background:#f9f9f9;margin-bottom:10px;z-index:9999;}
.mubridal .au_logo{width:1200px;margin:0 auto;overflow:hidden;padding-top:38px;padding-bottom:30px;line-height:30px;}
.mubridal .toplogo{display:block;margin-right:88px;float:left;}
.mubridal .search{width:313px;height:28px;float:left;border:1px #aeaeae solid;background:#fff;}
.mubridal .btn{background:url(http://s.mubridal.com.au/images/default/new_index/auSeach.png) no-repeat;width:20px;height:20px;border:0;float:left;cursor:pointer;outline:0;margin-top:5px;}
.mubridal .au_logo .live_chat{padding-left:25px;margin-right:20px;margin-left:180px;float:left;background:url(http://s.mubridal.com.au/images/default/new_index/listen.png) no-repeat 0px 8px;}
.mubridal .au_logo .live_chat a{font-family:arial;font-size:12px;color:#666;text-transform:uppercase;}
.mubridal .au_logo .live_chat a:hover{ color:#df0062;}
.mubridal .au_logo .shopping_bag{background:url(http://s.mubridal.com.au/images/default/new_index/shopping_bag.png) no-repeat 0px 5px;float:right;padding-left:25px;margin-right:20px;}
.mubridal .au_logo .shopping_bag a{font-family:arial;font-size:12px;color:#666;text-transform:uppercase;}
.mubridal .au_logo .shopping_bag a:hover{color:#df0062;}
.mubridal .au_logo .shopping_bag em{color:#000;font-style:normal;}
/*==================  nav   =======================*/
.mubridal .au_nav{ width:1200px; height:30px; line-height:30px; margin:0 auto;}
.mubridal .au_nav div.slide_line{background-color:#df0062;position: absolute;display: none;top: 25px; border-radius: 5px;left:0px; border:none; padding:0;}
.mubridal .au_nav div li{ width:200px;}
.mubridal .au_nav li{ position:relative; float:left; height:24px;}
.mubridal .au_nav .au_home{ background:none;}
.mubridal .au_nav .nav_home{ background:url(http://s.mubridal.com.au/images/default/new_index/au_home.jpg) no-repeat; width:19px; height:17px; float:left; display:block; padding-right:15px; margin-top:4px;}
.mubridal .au_nav .AuNav{background:url(http://s.mubridal.com.au/images/default/new_index/line1.jpg) no-repeat 0px 10px; display:block; float:left; font-family:Arial; font-size:13px; color:#333; text-transform:uppercase; padding:0 15px; height:30px; line-height:30px;}
.mubridal .au_nav .AuNav:hover{}
.mubridal .au_nav li a{ color:#666; display:block; height:22px; line-height:22px; overflow:hidden;}
.mubridal .au_nav li a:hover{color:#df0062}
.mubridal .au_nav li strong{ font-family:Arial; font-size:12px; color:#000; font-weight:bold; text-transform:uppercase;}
.mubridal .au_nav li strong:hover{color:#df0062}
.mubridal .au_nav div{ position:absolute;top:30px; left:0px; border:1px #d4d4d4 solid; background:#fff; margin:0; display:none; z-index:1002; opacity:0.92;padding: 10px 15px 20px 15px; width:200px;}
.mubridal .au_nav .m5{ left:-70px;}
/*==================  banner   =======================*/
.au_banner{width: 1200px;margin: 0 auto;height: 505px;overflow: hidden;}
.au_banner .prev {  display: block;position: absolute;top: 225px;left: 0px;z-index: 1001; opacity:0;}
.au_banner .next{display: block; position: absolute;top: 225px; right:0px;z-index: 1001; opacity:0;}
.au_banner .pagination{  position: absolute;top: 475px; right: 540px;z-index: 15;}
.au_banner .pagination li{  float: left;margin-right: 10px;}
.au_banner .pagination li a{ background:url(http://s.mubridal.com.au/images/default/new_index/banner_icon.png) no-repeat -20px 0px; width:15px; height:15px; text-indent:9999px; display:block;}
.au_banner .pagination li.current a{ background-position:0px 0px;}

/*==================  content   =======================*/
.au_content{width: 1200px;margin: 0 auto;}
.au_content h3{ font-family:Arial; font-size:16px; color:#333; font-weight:bold; text-transform:uppercase; padding:20px 0 5px 0; border-bottom:2px #7f7f7f solid; margin-bottom:15px;}
.au_content h3 b{background:url(http://s.mubridal.com.au/images/default/new_index/pl_number.jpg) no-repeat; width:43px; height:23px; font-family:Arial;font-size:18px; color:#fff; display:inline-block; text-align: center; line-height:24px; margin-right:10px;}
.content_dress{ float:left;}
.content_dress .content_left_dress{ float:left; width:303px;}
.content_dress .content_left_dress dl dt{ border:1px #ccc solid; border-bottom:none;}
.content_dress .content_left_dress dl dt a{ position:relative; display:block; overflow: hidden; }
.content_dress .content_left_dress dl dt a:hover{ opacity:0.8;filter:alpha(opacity=80);}
.content_dress .content_left_dress dl dt a:before{list-style: none;content:"."; position:absolute; cursor:pointer; width:100px; height:120%; left:-190px; top:-15px; background-image: -moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.5),rgba(255,255,255,0));background-image: -o-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.5),rgba(255,255,255,0));
background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,0.5),rgba(255,255,255,0)); transform: skewx(-25deg);-o-transform: skewx(-25deg);-moz-transform: skewx(-25deg);-webkit-transform: skewx(-25deg);z-index:1;overflow: hidden;}
.content_dress .content_left_dress dl dt a:hover:before{ left:390px; transition:0.8s;-webkit-transition:0.8s;-moz-transition:0.8s;-o-transition:0.8s;overflow: hidden;list-style: none;}
.content_dress .content_left_dress dl dt img{ width:302px; height:449px;}
.content_dress .content_left_dress dd ul{ float:left; border-left:1px #ccc solid; border-bottom:1px #ccc solid; width:302px;}
.content_dress .content_left_dress dd li{ float:left;width:150px; height:30px; line-height:30px;border-right: 1px #ccc solid; border-top: 1px #ccc solid;overflow:hidden;}
.content_dress .content_left_dress dd li a{ display:block;padding:0 5px; text-align:center; color:#666;}
.content_dress .content_left_dress dd li a:hover{color:#fff; background:#df0062;}
.content_right{ float:right; width:897px;}
.content_right ul li{ float:left;border: 1px solid #ccc;border-left: none; position:relative;}
.content_right ul li:hover .show-border{    position: absolute;width: 100%;height: 100%;top: -1px; left: -1px;border: 1px solid #df0062; z-index: 100;}
.content_right ul li:hover p{ background:#df0062; color:#fff;}
.content_right ul li img{ width:223px; height:300px;}
.content_right ul li p{ font-size:14px; color:#333; font-weight:bold; text-align:center;*text-align:center; width:223px; height:32px; line-height:32px; display:block; overflow:hidden; cursor:pointer;}

/*==================  footer   =======================*/
.au_foot{margin-top:25px;}
.au_foot .help_center{width:1200px; margin:0 auto; text-align:center; background:url(http://s.mubridal.com.au/images/default/new_index/line2.jpg) no-repeat 0px 8px;margin-bottom:5px;font-size:16px; font-weight:bold; color:#333; text-transform:uppercase;}
.au_foot .au_foot_info{background:#f9f9f9;}
.au_foot .foot_info{width:1200px; margin:0 auto; overflow:hidden;border-bottom: 1px #c7c7c7 solid;}
.au_foot .foot_info dl{ float:left;padding: 15px 30px 15px;}
.au_foot .foot_info .face_twitter{    padding: 15px 35px 0px; display:block;}
.au_foot .foot_info .face_twitter dt{ float:left; margin-right:8px;}
.au_foot .foot_info .face_twitter dd{ float:left; padding-top:2px;}
.au_foot .foot_info dt{font-size:14px; color:#333; text-transform:uppercase; line-height:20px;}
.au_foot .foot_info dd a{font-size:12px; color:#666; line-height:20px; display:block;transition: transform .4s linear; -moz-transition: transform .4s linear; -webkit-transition: transform .4s linear;-o-transition: transform .4s linear;-ms-transition: transform .4s linear;}
.au_foot .foot_info dd a:hover{ color:#df0062;text-decoration: none;transform: translateX(10px);-moz-transform: translateX(10px);-webkit-transform: translateX(10px);-o-transform: translateX(10px);-ms-transform: translateX(10px);}
.au_foot_info .link_pay{ text-align:center; padding-top:20px;}
.au_foot_info .link_pay p{ font-size:12px; color:#666; font-weight:bold; padding:10px 0px;}





